<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.breadcrumbs/0">
    <module_version install_time="1416339818386" last="true" origin="installer" specification_version="1.12.1">
        <file crc="1320881006" name="config/Modules/org-netbeans-modules-editor-breadcrumbs.xml"/>
        <file crc="1310650138" name="modules/locale/org-netbeans-modules-editor-breadcrumbs_ja.jar"/>
        <file crc="1147281963" name="modules/locale/org-netbeans-modules-editor-breadcrumbs_pt_BR.jar"/>
        <file crc="75049804" name="modules/locale/org-netbeans-modules-editor-breadcrumbs_ru.jar"/>
        <file crc="1272251407" name="modules/locale/org-netbeans-modules-editor-breadcrumbs_zh_CN.jar"/>
        <file crc="3099650732" name="modules/org-netbeans-modules-editor-breadcrumbs.jar"/>
    </module_version>
</module>
